/*全局样式*/
@charset "utf-8";
body {font: 14px/1.8 "微软雅黑","AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1230px !important;
}


:root{
    --color_zhuti: #006bb3;
    --color_hover: #ff9000;
    /*--ali_family: AlibabaPuHuiTibold;*/
    --transition_3:all .3s linear;
    --transition_5:all .5s linear;
    --transition_8:all .8s linear;
    --transform_scale: scale(1.08);
}

header{position: relative;z-index: 111;box-shadow: 0 4px 8px rgba(0, 0, 0, .03);background-color: #fff}
header .logo{height: 140px;font-size: 0;}
header .logo img{max-height: 70%;}
header .txt1{font-size: 16px;color: #999;line-height: 24px;border-left: 3px solid var(--color_zhuti);padding-left: 18px;margin-left: 18px;position: relative;}
header .txt1 b{display: block;font-size: 20px;color: var(--color_zhuti);font-weight: bold;line-height: 30px;}
header .txt1:after{content: "";width: 1px;height: 100%;background-color: #fff;position: absolute;left: -2px;top:0;}
header .txt2{font-size: 14px;color: var(--color_zhuti);line-height: 20px;padding-left: 56px;background: url(../images/t1.png) no-repeat left 8px;}
header .txt2 span{display: block;font-size: 32px;font-family: 'Impact';line-height:40px;color: var(--color_hover);}

@media (min-width:992px){
    header nav.active{position: fixed;left: 0;top:0;width: 100%;}
}
header nav{background-color: var(--color_zhuti);color: #fff;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;width: 100%;}
header nav ul li > a{display:block;line-height:60px;font-size:16px;position: relative;}
header nav ul li:nth-child(n+2):after{content: "";width: 1px;height: 20px;background-color: #fff;opacity: .3;position: absolute;left: 0;top:0;bottom: 0;margin: auto 0;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: #fff;background-color: var(--color_hover);}
header nav ul li.active > a{color: #fff;background-color: var(--color_hover);}
header nav .ul{display:none;position: absolute;left: 0;top:100%;width:100%;right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:hover{background-color: var(--color_hover);color: #fff;}
header nav .ul a.active{background-color: var(--color_hover);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
    /*header nav .nav_xg{position: absolute; left: 0; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 48px;}*/
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:1;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;background-color: var(--color_hover);}



/*搜索*/
.ssbox{background:url("../images/bj1.jpg") repeat-y;box-shadow: 0 -2px 6px rgba(0,0,0,.02) inset;}
.ssbox .ul{font-size: 0;width: calc(80% - 120px);float: left;height: 90px;overflow: hidden;}
.ssbox .ul a{font-size:15px;color: #999;line-height: 90px;margin-right: 15px;display: inline-block;vertical-align: top;}
.ssbox .ul a:nth-child(1){color: #000;margin-right: 0;}
.ssbox .ul a:nth-child(n+2):hover{color: var(--color_zhuti);}
.ssbox form{width: calc(20% + 115px);float:right;border: 5px solid var(--color_zhuti);margin: 18px 0;background: #fff;;}
.ssbox form input{height: 45px;background: #fff;border: 0;padding: 0 18px;width: calc(100% - 66px);float: left;}
.ssbox form button{width:66px;float:right;height: 45px;border: 0;border-left: 2px solid var(--color_zhuti);font-size:24px;background-color: #fff;line-height:normal;color: var(--color_zhuti);}
.ssbox form button:hover{background-color: var(--color_zhuti);color: #fff;}




/*头部公用*/
.main88{padding:70px 0;}
.title{padding-bottom:36px;font-size: 0;position: relative;z-index: 4;}
.title .div1{display: inline-block;font-size: 30px;font-weight: bold;color: #000;line-height: 32px;position: relative;margin-bottom: -13px;}
.title .div1:after{content: "";width: 21px;height: 21px;background: url("../images/t4.png") no-repeat;position: absolute;right:calc(100% + 14px);top:7px;}
.title .div1:before{content: "";width: 1000px;height:1px;background: var(--color_zhuti);position: absolute;right:calc(100% + 35px);top:17px;}
.title .div1 span{font-size: 16px;font-family: 'Arial';color: var(--color_zhuti);display: block;font-weight: lighter;opacity: .5;}


.title .div2{float: right;margin-top:13px;}
.title .div2 a{line-height:28px;border:3px solid #aacbe0;min-width: 114px;text-align: center;background: var(--color_zhuti);font-size: 14px;color: #fff;display: inline-block;margin:1px 0 0 1px;}
.title .div2 a:nth-last-child(1){min-width: 82px;text-transform: uppercase;margin-left: 20px;}
.title .div2 a:hover{background:var(--color_hover);border-color: #f7d6aa;}
.title .div2 a.active{background:var(--color_hover);border-color: #f7d6aa;}



/*服务项目*/
.main1 .lb1{margin: -15px;}
.main1 .list{display: block;border: 8px solid #e0edf6;background: #fff;padding: 30px 20px 30px 30px;margin: 15px;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.main1 .list .img{width:130px;height: 130px;float: left;border-radius: 50%;}
.main1 .list .img .bjcover{border-radius: 50%;height: 100%;}
.main1 .list .tt{width:calc(100% - 130px);float: left;padding: 15px 0 15px 26px;}
.main1 .list .tt1{font-size: 20px;color: #000000;font-weight: bold;line-height: 30px;transform:perspective(1px);}
.main1 .list .tt2{font-size: 13px;color: var(--color_zhuti);font-family: 'Arial';line-height: 22px;text-transform: uppercase;}
.main1 .list .tt3{width: 20px;height: 3px;background:var(--color_zhuti);margin-top: 8px;}
.main1 .list .tt4{font-size: 11px;color: var(--color_zhuti);font-family: 'Arial';width: 48px;text-align: center;line-height: 18px;text-transform: uppercase;border: 1px solid var(--color_zhuti);margin-top:14px;}
.main1 .list:hover{background-color: #f9f9f9;}
.main1 .list:hover .bjcover{transform: var(--transform_scale);}
.main1 .list:hover .tt4{background:var(--color_zhuti);color: #fff;}


/*产品展示*/
.main2{background-color: #f4f4f4;}
.main2 .lb2{margin:-10px;}
.main2 .list{display:block;background: #fff;margin: 10px;box-shadow: 0 0 11px rgba(0,0,0,.03)}
.main2 .list .img{padding-top:100%;position: relative;}
.main2 .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 88%;max-width: 88%;transition: var(--transition_3);}
.main2 .list .tt{border-top: 1px solid #e9e8e8;line-height: 66px;padding: 0 50px 0 22px;font-size: 16px;color: #000;position: relative;}
.main2 .list .tt i{position: absolute;right: 22px;top:0;font-size: 20px;color: #888;transition: var(--transition_3);}
.main2 .list:hover .img img{transform: var(--transform_scale);}
.main2 .list:hover .tt{background: var(--color_zhuti);color: #fff;}
.main2 .list:hover .tt i{color: #fff;}


/*经典案例*/
.main4 .list{display: block;}
.main4 .list .bjcover{padding-top: 78%;}
.main4 .list .tt{line-height: 70px;border-bottom: 1px solid #eee;font-size: 18px;color: #000;text-align: center;}
.main4 .list:hover .tt{background: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}
.main4 .list:hover .bjcover{transform: var(--transform_scale);}


.lb4{position: relative;}
.lb4 .swiper-button-prev{width:44px;height: 44px;margin-top: -44px;border: 2px solid #ddd;border-radius: 50%;left: -80px;}
.lb4 .swiper-button-prev:after{font-size: 18px;font-weight: bold;color: #ddd;}
.lb4 .swiper-button-prev:hover{background-color: var(--color_zhuti);border-color: var(--color_zhuti);}
.lb4 .swiper-button-next{width:44px;height: 44px;margin-top: -44px;border: 2px solid #ddd;border-radius: 50%;right: -80px;}
.lb4 .swiper-button-next:after{font-size: 18px;font-weight: bold;color: #ddd;}
.lb4 .swiper-button-next:hover{background-color: var(--color_zhuti);border-color: var(--color_zhuti);}



/*关于我们*/
.main5{background-color: #F4F4F4;}
.main5{background:#f4f4f4;position: relative;}
.main5 .box{position:relative;min-height: 460px;}
.main5 .ttbox1{position:relative;z-index: 2;width: 66%;border:14px solid #fff;box-shadow: 0 0 6px rgba(0,0,0,.08);background: #cce1f0;padding: 15px;}
.main5 .ttbox2{border: 3px solid #b2d2e8;background: #fff;padding: 40px;}
.main5 .tt1{font-size: 24px;color: #000;font-weight: bold;position: relative;padding-bottom:20px;margin-bottom:20px;}
.main5 .tt1:after{content:"";width: 48px;height: 1px;background: #c2c2c2;position: absolute;left: 0;bottom:0;}
.main5 .tt2{font-size: 14px;color: rgba(0,0,0,.6);line-height:26px;height:182px;overflow: hidden;-webkit-line-clamp: 7;}
.main5 .tt3{line-height: 26px;border:3px solid #b2d2e8;min-width: 114px;text-align: center;background: var(--color_zhuti);font-size: 14px;color: #fff;display: block;width: 100px;text-transform: uppercase;margin-top: 20px;}
.main5 .tt3:hover{background:var(--color_hover);border-color:#F7D6AA;}
.main5 .img{width:66%;position: absolute;left:66%;top:0;z-index: 1;height:100%;}



.main6 .lb6{margin:-10px;}
.main6 .list{display:block;background: #fff;margin: 10px;box-shadow: 0 0 11px rgba(0,0,0,.03);border: 1px solid #eee;overflow: hidden;}
.main6 .list .tt1{font-size: 18px;color: #000;line-height: 74px;position: relative;font-weight: bold;padding: 4px 80px 4px 40px;}
.main6 .list .tt1 i{display: block;width: 28px;height: 28px;border-radius: 50%;border:1px solid #ddd;line-height: 26px;text-align: center;font-size: 16px;color: #ddd;position: absolute;right: 25px;top:0;bottom: 0;margin: auto 0;font-weight: normal;padding-left: 1px;}
.main6 .list .tt1:after{content:"";width: calc(100% - 64px);height: 1px;background-color: #ddd;position: absolute;left: 0;bottom: 3px;transition: var(--transition_3);}
.main6 .list .tt1:before{content:"";width:6px;height: 7px;background-color: #ddd;position: absolute;left: calc(100% - 70px);bottom: 0;transition: var(--transition_3);}
.main6 .list .tt2{padding:22px 40px;}
.main6 .list .tt2 div{font-size:15px;color: #999;line-height: 26px;height: 78px;overflow: hidden;-webkit-line-clamp: 3;}
.main6 .list .tt3{line-height: 74px;padding: 0 40px; padding-top: 5px;font-size: 14px;color: var(--color_zhuti);font-family: 'Arial';position: relative;}
.main6 .list .tt3 b{font-size: 30px;padding-right: 14px;}
.main6 .list .tt3:after{content:"";width: calc(100% - 64px);height: 1px;background-color: #ddd;position: absolute;left: 0;top: 3px;transition: var(--transition_3);}
.main6 .list .tt3:before{content:"";width:6px;height: 7px;background-color: #ddd;position: absolute;left: calc(100% - 70px);top: 0;transition: var(--transition_3);}
.main6 .list:hover .tt1{color: var(--color_hover);}
.main6 .list:hover .tt1 i{background-color: var(--color_hover);border-color: var(--color_hover);color: #fff;}
.main6 .list:hover .tt1:after{background-color: var(--color_hover);}
.main6 .list:hover .tt1:before{background-color: var(--color_hover);}
.main6 .list:hover .tt3{color: var(--color_hover);}




footer .box2{font-size: 13px;color: #7b9765;background: #e9f0fb;line-height: 22px;padding: 20px 0;}
footer .box1{background: #003b63;padding-bottom: 30px;}
footer .box1 .ul{font-size:0;text-align: center;padding: 14px 0 12px 0;border-bottom: 1px solid rgba(255,255,255,.3);}
footer .box1 .ul a{font-size:14px;color: #fff;line-height: 34px;padding: 0 22px;position: relative;display: inline-block;}
footer .box1 .ul a:nth-child(n + 2):before{content:"";width: 2px;height: 14px;background: #a3afbc;border-right: 1px solid #d4d9df;position: absolute;left: -1px;top:0;bottom:0;margin: auto 0;display: block;}
footer .box1 .ul a:hover{text-decoration: underline !important}
footer .box1 .listbox{position: relative;margin-top: 30px;}
footer .box1 .listbox .list{width:50%;float: left;padding-left: 20px;font-size: 0;}
footer .box1 .listbox .top{font-size: 17px;color: #fff;font-weight: bold;margin-bottom: 26px;position: relative;line-height: 24px;}
footer .box1 .listbox .top:after{content: "";width: 10px;height: 10px;background: url("../images/d1.png") no-repeat;position: absolute;left: -20px;top:0;bottom:0;margin: auto 0;}
footer .box1 .listbox .top{font-size: 17px;color: #fff;font-weight: bold;margin-bottom: 20px;position: relative;line-height: 24px;}
footer .box1 .listbox .list .div1{padding-left: 24px;line-height: 22px;color: #fff;font-size: 13px;margin-bottom: 14px;position: relative;display: inline-block;min-width: 250px;padding-right: 30px;}
footer .box1 .listbox .list .div1 img{position:absolute;left: 0;top:5px;display: block;max-width: 12px;}
footer .box1 .listbox .list a{font-size: 13px;color: #fff;line-height: 22px;margin-bottom: 14px;display: inline-block;min-width: 34%;transition: all 0.3s;}
footer .box1 .listbox .list a:hover{transition: all 0.3s;text-decoration: underline !important}
footer .box1 .listbox .list:nth-child(1){font-size: 0;padding-right: 20px;}
footer .box1 .listbox .list:nth-child(1) hr{border-top:1px solid #fff;width: 100px;margin-left: 24px;margin-top: 5px;margin-bottom: 14px;}
footer .box1 .listbox .list:nth-child(2){position: relative;min-height: 200px;}
footer .box1 .listbox .list:nth-child(2) a{width:100%;}
footer .box1 .listbox .list .ul2{width:160px;float: left;}
footer .box1 .listbox .list .imgbox{width:calc(100% - 160px);float: left;font-size: 0;text-align: right;}
footer .box1 .listbox .list .imgbox .img{display:inline-block;margin-left: 20px;}
footer .box1 .listbox .list .imgbox .img{max-width:calc(50% - 20px);background: #fff;padding: 6px;text-align: center;font-size: 14px;color: #000;line-height: 26px;border-radius: 6px;}
footer .box1 .listbox .list .imgbox .img img{display: block;margin: 0 auto;width: 100%;margin-bottom: 6px;max-width: 150px;}



.ny{min-height:666px;padding: 60px 0 99px;}
.ny .zuo{width:270px;float: left;}
.ny .you{width:calc(100% - 300px);float:right;}
.ny .zuo .top{padding-left: 100px;background: var(--color_zhuti);line-height: 70px;font-size: 20px;color: #fff;font-weight: bold;position: relative;}
.ny .zuo .top:after{content:"";width: 70px;height: 100%;position: absolute;left: 0;top:0;background:rgba(0, 0, 0, .1) url("../images/top1.png") no-repeat center center;}
.ny .zuo .bottom .top:after{background:rgba(0, 0, 0, .1) url("../images/top2.png") no-repeat center center;}
.ny .zuo .ul > a{font-size: 16px;color: #000;line-height:50px;border-bottom: 1px solid #eee;padding-left: 50px;padding-right: 10px;position: relative;}
.ny .zuo .ul > a:after{content: "";width: 14px;height: 14px;background:var(--color_zhuti);border-radius: 50%;border: 3px solid #AACBE0;display: block;position: absolute;left: 18px;top:2px;bottom:0;margin: auto 0;}
.ny .zuo .ul > a:hover{color:var(--color_zhuti);}
.ny .zuo .ul > a.active{color:var(--color_zhuti);}
.ny .zuo .bottom{background: #f4f4f4;margin-top: 40px;}
.ny .zuo .bottom .tt{padding:18px 22px;line-height: 28px;color: #000000;font-size: 14px;}
.ny .you .top{font-size:26px;font-weight: bold;color: #000;position: relative;border-bottom: 7px solid var(--color_zhuti);line-height: 63px;margin-bottom: 30px;}
.ny .you .top:after{content:"";width: 100%;height: 2px;background: #fff;position: absolute;left: 0;bottom:-3px;}

.ny .zuo .ul2{display:none;padding: 0 0px 0 20px;}
.ny .zuo .ul2.active{display:block;}
.ny .zuo .ul2 a{line-height: 26px;padding:6px 0 6px 0;position: relative;display: block;transition: all 0.3s;margin-left: 35px;border-bottom:1px dashed #eee;}
/*.ny .zuo .ul2 a:nth-child(n+2){}*/
.ny .zuo .ul2 a:hover{color: var(--color_zhuti)}
.ny .zuo .ul2 a.active{color: var(--color_zhuti)}


@media (max-width:991px){
    .ny{min-height:222px;padding: 30px 0 66px;}
    .ny .zuo{width:100%;float: none;padding: 0;margin-bottom: 20px;cursor: pointer;}
    .ny .you{width:100%;float: none;}
    .ny .zuo .top{padding-left:78px;line-height:56px;font-size: 20px;}
    .ny .zuo .top:after{width:60px;background-size: 24px!important}
    .ny .zuo .top i{position:absolute;right: 20px;top:0;font-size: 22px;font-weight: normal;}
    .ny .zuo .ul > a{line-height:48px;font-size: 15px;}
    .ny .zuo .ul{display:none;}
    /*.ny .zuo .ul2 a{line-height: 26px;padding:6px 0 6px 0;margin-left: 43px;}*/





}




/*内页新闻*/
.nyxw .list{margin-bottom:20px;display: block;padding: 14px;border: 1px solid #e9e9e9;}
.nyxw .list .img{width:calc(9% + 156px);float: left;}
.nyxw .list .img .bjcover{height:200px;}
.nyxw .list .tt{float: left;width: calc(91% - 156px);padding-left: 22px;}
.nyxw .list .tt1{font-size: 17px;color: #000;font-weight: bold;line-height: 27px;margin-top: 10px;}
.nyxw .list .tt2{color: #b1b1b1;font-size: 12px;line-height: 28px;}
.nyxw .list .tt3{color: #333333;line-height: 25px;height: 75px;overflow: hidden;}
.nyxw .list .tt4{width:96px;border: 1px solid #d9d9d9;border-radius: 20px;text-align: center;color: #333333;line-height: 29px;margin-top: 14px;position: relative;padding-right: 20px;}
.nyxw .list .tt4:after{content:"";width: 10px;height: 7px;background: url("../images/tu26.png") no-repeat center center;position: absolute;right: 20px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 1;}
.nyxw .list .tt4:before{content:"";width: 0;height: 7px;background: url("../images/tu27.png") no-repeat center center;position: absolute;right: 30px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 2;}
.nyxw .list:hover .tt4{background-color: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}
.nyxw .list:hover .tt4:before{width: 10px;transition: all 0.3s;right: 20px;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
@media (max-width:600px) {
    .nyxw .list{margin-bottom:20px;padding: 0;box-shadow: 0 0 0;}
    .nyxw .list .img{width:100%;float:none;margin:15px 15px 0;max-width: calc(100% - 30px);}
    .nyxw .list .img .bjcover{height:auto;padding-top:60%;}
    .nyxw .list .tt{float: none;width: 100%;padding-left: 0;padding: 0 10px;padding: 10px 20px 20px;}
    .nyxw .list .tt1{text-overflow:inherit;white-space:inherit;overflow: inherit;line-height: 24px;}
    .nyxw .list .tt3{height:auto;max-height:75px;}
}

/*详情页*/
.danye{color:#000;font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size: 22px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
}





.nycp{margin: 0 -10px;}
.nycp .list{display:block;background: #fff;box-shadow: 0 0 11px rgba(0,0,0,.03);width: calc(33.33% - 20px);margin: 0 10px 20px;float: left;border: 1px solid #eee;}
.nycp .list .img{padding-top:100%;position: relative;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 88%;max-width: 88%;transition: var(--transition_3);}
.nycp .list .img .bjcover{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 100%;max-width: 100%;transition: var(--transition_3);}
.nycp .list .tt{border-top: 1px solid #e9e8e8;line-height: 66px;padding: 0 50px 0 22px;font-size: 16px;color: #000;position: relative;}
.nycp .list .tt i{position: absolute;right: 22px;top:0;font-size: 20px;color: #888;transition: var(--transition_3);}
.nycp .list:hover .img img{transform: var(--transform_scale);}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt{background: var(--color_zhuti);color: #fff;}
.nycp .list:hover .tt i{color: #fff;}





























/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1199px){
    .main1 .lb1{margin: -6px;}
    .main1 .list{margin: 6px;box-shadow: none;padding-left: 15px;}
    .main1 .list .img{width: 110px;height: 110px;}
    .main1 .list .tt{width: calc(100% - 110px);padding: 5px 0 15px 16px;}


    /*产品展示*/
    .main2 .list .tt{padding: 0 5px;text-align: center;}
    .main2 .list .tt i{display: none;}



}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header{position: fixed;left: 0;width: 100%;top:0;}
    header .logo{height:80px;width: calc(100% - 55px);}
    .banner .swiper-slide img{width:124%;max-width: 124%;margin-left: -12%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}


   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}


    /*搜索*/
    .ssbox{padding: 18px 0 20px;}
    .ssbox .ul{width: 100%;height: 56px;}
    .ssbox .ul a{line-height: 28px;font-size: 14px;}
    .ssbox form{width:100%;border-width: 2px;margin: 10px 0 0;}


    /*头部公用*/
    .main88{padding:44px 0;}
    .title{padding-bottom:22px;}
    .title .div1{font-size:22px;line-height:26px;margin-bottom: -13px;}
    .title .div1:after{display: none;}
    .title .div1:before{display: none;}
    .title .div1 span{font-size: 15px;font-weight: normal;}

    .title .div2{margin-top:4px;}
    .title .div2 a{font-size: 12px;min-width: 100px;}
 
    /*服务项目*/
    .main1 .list{border:0;padding:0;}
    .main1 .list .img{width:90px;height: 90px;margin: 0 auto;float: none;}
    .main1 .list .tt{width: 100%;padding: 0;text-align: center;margin-top: 10px;float: none;}
    .main1 .list .tt1{font-size:17px;line-height:30px;}
    .main1 .list .tt2{line-height: 20px;display: none;}
    .main1 .list .tt3{height: 2px;margin: 0 auto;margin-top: 10px;display: none;}
    .main1 .list .tt4{margin: 0 auto;margin-top: 10px;width: 60px;line-height: 22px;font-size: 12px;}
    .main1 .list:hover{background:fixed;}


    /*产品展示*/
    .main2 .div1{float: none;}
    .main2 .div2{float: none;margin-top: 15px;}
    .main2 .div2 a{font-size: 14px;}
    .main2 .div2 a:nth-last-child(1){min-width: 100px;margin:1px 0 0 1px;font-size: 12px;}


    /*产品展示*/
    .main2 .lb2{margin:-6px;}
    .main2 .list{margin: 6px;box-shadow: none;}
    .main2 .list .tt{font-size: 14px;line-height: 44px;}


    .main3{overflow: hidden;}
    .main3 img{width: 180%;max-width: 180%;margin-left: -40%;}


    .main4 .list .tt{font-size: 14px;line-height: 44px;}


    .main5 .box{min-height: inherit;}
    .main5 .ttbox1{width:100%;border:0 solid #fff;padding: 0;background: fixed;box-shadow: 0 0 0;}
    .main5 .ttbox2{padding:0;border: 0;background: fixed;}
    .main5 .img{position: relative;left: auto;right: auto;top:auto;height: auto;padding-top: 60%;width: 100%;margin: 20px 0 0;}
    .main5 .tt1{font-size:17px;padding-bottom: 16px;margin-bottom: 12px;}
    .main5 .tt2{height:auto;max-height:260px;}
    .main5 .tt3{margin-top:16px;}


    .main6 .div1{float: none;}
    .main6 .div2{float: none;margin-top: 15px;}
    .main6 .div2 a{font-size: 14px;}
    .main6 .div2 a:nth-last-child(1){min-width: 100px;margin:1px 0 0 1px;font-size: 12px;}



    
    footer .box2{padding: 14px 0;}
    footer .box1 .ul a{line-height: 28px;padding: 0 16px;}
    footer .box1 .listbox .list{width:100% !important}
    footer .box1 .listbox .list:nth-child(2){margin-top: 30px;}
    footer .box1 .listbox .list .ul2{width:100%;float: none;}
    footer .box1 .listbox .list .imgbox{width:100%;float: none;text-align:left;margin-top: 20px;max-width: 340px;}
    footer .box1 .listbox .list .imgbox .img{margin:0;margin-right: 15px;}
    footer .box1 .listbox .list .imgbox .img{max-width:calc(50% - 15px);font-size: 13px;line-height: 28px;padding: 4px;}
    footer .box1 .listbox .list .imgbox .img img{max-width: 160px;margin-bottom: 4px;}
    footer .box1 .listbox .list:nth-child(2) a{width:initial;min-width: 10%;padding-right: 30px;}
    footer .box1 .listbox .list:nth-child(1){padding-right:0;}
    footer .box1 .listbox .list{padding-left:0;}
    footer .box1 .listbox .top{padding-left:20px;}
    footer .box1 .listbox .top:after{left: 0;}


    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(33.33% - 12px);margin: 0 6px 12px;}
    .nycp .list .tt{font-size: 14px;line-height: 44px;padding: 0 5px;text-align: center;}
    .nycp .list .tt i{display: none;}



}

@media (max-width:767px) {
    .main6 .lb6{margin: -6px;}
    .main6 .list{margin: 6px;}
    .main6 .list .tt1{font-size:17px;padding: 0 20px;line-height:60px;}
    .main6 .list .tt1 i{display: none;}
    .main6 .list .tt2{padding:16px 20px;}
    .main6 .list .tt3{line-height: 60px;padding: 0 20px;}
    .main6 .list .tt3 b{font-size: 18px;padding-right: 10px;}


    .nycp .list{width: calc(50% - 12px);}



}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

